@import url('variables.css');

.main .contact-us a {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 700;
}

.main .contact-content {
    display: flex;
    gap: 24px;
}

.main .contact-content .contact-info {
    max-width: 100%;
}

.main .contact-content img.ready-to-help {
    border-radius: 20px;
}

.main .contact-content .contact-info .contact {
    display: flex;
    gap: 12px;
    color: var(--primary-color);
    font-size: var(--text-size-md);
}

.main .contact-content .contact-info .contact a {
    color: var(--primary-color);
    font-size: var(--text-size-md);
    text-decoration: none;
    font-weight: 700;
    display: flex;
    gap: 8px;
}

.main .contact-form form {
    margin: 48px auto;
    margin-top: 50px;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    font-size: var(--text-size-sm);
}

.main .contact-form form input {
    width: 300px;
    max-width: 95%;
}

.main .contact-form form textarea {
    height: 150px;
    width: 450px;
    max-width: 95%;
}

.main .contact-form form button {
    background-color: var(--primary-color);
    color: #fff;
    padding: 8px;
    border-radius: 8px;
    font-size: var(--text-size-sm);
    cursor: pointer;
}

.main .logos {
    display: flex;
    justify-content: center;
    gap: 64px;
    margin-top: 48px;
}

.main .logos img {
    height: 80px;
    align-self: center;
}

.main .logos div {
    align-self: center;
}

@media (max-width: 779px) {
    .main .contact-content {
        flex-direction: column-reverse;
    }

    .main .contact-content .contact-info {
        max-width: 100%;
    }

    .main .logos {
        margin-top: 12px;
    }

    .main .logos img {
        height: 50px;
        align-self: center;
    }
}
